keepassxc

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
488
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

krb5-devel
1.18.2-21.el8
1.18.2-22.el8_7
3
krb5-libs
1.18.2-21.el8
1.18.2-22.el8_7
3
libkadm5
1.18.2-21.el8
1.18.2-22.el8_7
4

Groups

This package is not part of any global group.

Most recent builds

gcc-toolset-12-annobin-plugin-gcc
10.76-5.el8
1
gcc-toolset-12-annobin-docs
10.76-5.el8
2
gcc-toolset-11-gcc
11.2.1-9.1.el8
gcc-toolset-11-gcc-c++
11.2.1-9.1.el8
gcc-toolset-11-runtime
11.1-1.el8
gcc-toolset-11-binutils
2.36.1-2.el8
gcc-toolset-11-libstdc++-devel
11.2.1-9.1.el8
epel-rpm-macros
8-33
8-34
B
epel-rpm-macros-systemd
8-33
8-34
B
gcc-toolset-11-annobin-plugin-gcc
10.23-1.el8
gcc-toolset-11-annobin-docs
10.23-1.el8
Real build: keepassxc-2.7.4-4.el8
Dependencies for this build couldn't be processed
zlib-devel
1.2.11-19.el8_6
1.2.11-20.el8
1
qt5-qtx11extras-devel
5.15.2-2.el8
5.15.3-1.el8
1
qt5-qttools-devel
5.15.2-4.el8
5.15.3-2.el8
1
libcurl-devel
7.61.1-22.el8_6.4
7.61.1-25.el8
1
qt5-qtbase-devel
5.15.2-4.el8
5.15.3-1.el8
1
qt5-qtsvg-devel
5.15.2-4.el8
5.15.3-1.el8
1
qt5-qtbase-private-devel
5.15.2-4.el8
5.15.3-1.el8
1
platform-python
3.6.8-47.el8_6
3.6.8-48.el8_7
2
qt5-qtx11extras
5.15.2-2.el8
5.15.3-1.el8
2
qt5-qttools-libs-designercomponents
5.15.2-4.el8
5.15.3-2.el8
2
qt5-designer
5.15.2-4.el8
5.15.3-2.el8
2
mesa-libEGL-devel
21.3.4-1.el8
22.1.5-2.el8
2
qt5-linguist
5.15.2-4.el8
5.15.3-2.el8
2
cups-devel
1:2.2.6-45.el8_6.2
1:2.2.6-50.el8
2
zlib
1.2.11-19.el8_6
1.2.11-20.el8
2
libstdc++
8.5.0-10.1.el8_6
8.5.0-15.el8
2
qt5-rpm-macros
5.15.2-1.el8
5.15.3-1.el8
2
libgcc
8.5.0-10.1.el8_6
8.5.0-15.el8
2
qt5-qtbase
5.15.2-4.el8
5.15.3-1.el8
2
qt5-qttools-libs-designer
5.15.2-4.el8
5.15.3-2.el8
2
libuuid
2.32.1-35.el8
2.32.1-38.el8
2
qt5-qttools-libs-help
5.15.2-4.el8
5.15.3-2.el8
2
glib2
2.56.4-158.el8_6.1
2.56.4-159.el8
2
qt5-qtsvg
5.15.2-4.el8
5.15.3-1.el8
2
expat
2.2.5-8.el8_6.3
2.2.5-10.el8
2
freetype
2.9.1-4.el8_3.1
2.9.1-9.el8
2
qt5-doctools
5.15.2-4.el8
5.15.3-2.el8
2
glibc
2.28-189.5.el8_6
2.28-211.el8
2
qt5-qtbase-gui
5.15.2-4.el8
5.15.3-1.el8
2
libcurl
7.61.1-22.el8_6.4
7.61.1-25.el8
2
libarchive
3.3.3-3.el8_5
3.3.3-4.el8
2
systemd-libs
239-58.el8_6.8
239-68.el8
2
qt5-qttools
5.15.2-4.el8
5.15.3-2.el8
2
qt5-qtdeclarative
5.15.2-2.el8
5.15.3-1.el8
3
dbus-libs
1:1.12.8-18.el8_6.1
1:1.12.8-23.el8
3
policycoreutils-python-utils
2.9-19.el8
2.9-20.el8
3
gcc-c++
8.5.0-10.1.el8_6
8.5.0-15.el8
3
libmount
2.32.1-35.el8
2.32.1-38.el8
3
libdrm
2.4.108-1.el8
2.4.111-1.el8
3
libcom_err
1.45.6-4.el8
1.45.6-5.el8
3
cups-libs
1:2.2.6-45.el8_6.2
1:2.2.6-50.el8
3
libgomp
8.5.0-10.1.el8_6
8.5.0-15.el8
3
qt5-qtbase-common
5.15.2-4.el8
5.15.3-1.el8
3
glibc-devel
2.28-189.5.el8_6
2.28-211.el8
3
clang-libs
13.0.1-2.module+el8....
14.0.6-1.module+el8....
3
glibc-common
2.28-189.5.el8_6
2.28-211.el8
3
glibc-all-langpacks
2.28-189.5.el8_6
2.28-211.el8
3
policycoreutils
2.9-19.el8
2.9-20.el8
3
mesa-libgbm
21.3.4-1.el8
22.1.5-2.el8
3
qt5-qttools-common
5.15.2-4.el8
5.15.3-2.el8
3
krb5-devel
1.18.2-14.el8
1.18.2-21.el8
3
mesa-libglapi
21.3.4-1.el8
22.1.5-2.el8
3
gdbm-libs
1:1.18-1.el8
1:1.18-2.el8
3
coreutils
8.30-12.el8
8.30-13.el8
3
libxml2
2.9.7-13.el8_6.1
2.9.7-15.el8
3
mesa-libGL
21.3.4-1.el8
22.1.5-2.el8
3
mesa-libEGL
21.3.4-1.el8
22.1.5-2.el8
3
krb5-libs
1.18.2-14.el8
1.18.2-21.el8
3
libselinux
2.9-5.el8
2.9-6.el8
3
rpm
4.14.3-24.el8_6
4.14.3-24.el8_7
3
libcap
2.48-2.el8
2.48-4.el8
3
python3-libs
3.6.8-47.el8_6
3.6.8-48.el8_7
3
tzdata
2022e-1.el8
2022f-1.el8
4
curl
7.61.1-22.el8_6.4
7.61.1-25.el8
4
libverto-devel
0.3.0-5.el8
0.3.2-2.el8
4
glibc-headers
2.28-189.5.el8_6
2.28-211.el8
4
environment-modules
4.5.2-1.el8
4.5.2-2.el8
4
coreutils-common
8.30-12.el8
8.30-13.el8
4
libverto
0.3.0-5.el8
0.3.2-2.el8
4
libtirpc
1.1.4-6.el8
1.1.4-8.el8
4
gcc
8.5.0-10.1.el8_6
8.5.0-15.el8
4
libstdc++-devel
8.5.0-10.1.el8_6
8.5.0-15.el8
4
libselinux-devel
2.9-5.el8
2.9-6.el8
4
gdbm
1:1.18-1.el8
1:1.18-2.el8
4
util-linux
2.32.1-35.el8
2.32.1-38.el8
4
libselinux-utils
2.9-5.el8
2.9-6.el8
4
libblkid
2.32.1-35.el8
2.32.1-38.el8
4
elfutils-libelf
0.186-1.el8
0.187-4.el8
4
kernel-headers
4.18.0-372.32.1.el8_6
4.18.0-425.3.1.el8
4
llvm-libs
13.0.1-1.module+el8....
14.0.6-1.module+el8....
4
libcom_err-devel
1.45.6-4.el8
1.45.6-5.el8
4
libkadm5
1.18.2-14.el8
1.18.2-21.el8
4
python3-policycoreutils
2.9-19.el8
2.9-20.el8
4
rpm-libs
4.14.3-24.el8_6
4.14.3-24.el8_7
4
unbound-libs
1.7.3-17.el8
1.16.2-2.el8
4
clang-resource-filesystem
13.0.1-2.module+el8....
14.0.6-1.module+el8....
4
audit-libs
3.0.7-2.el8.2
3.0.7-4.el8
4
setup
2.12.2-6.el8
2.12.2-7.el8
4
gcc-toolset-12-gcc-c++
12.1.1-3.2.el8
4
which
2.21-17.el8
2.21-18.el8
B
binutils
2.30-113.el8
2.30-117.el8
B
device-mapper-libs
8:1.02.181-3.el8_6.2
8:1.02.181-6.el8
B
rpm-build-libs
4.14.3-24.el8_6
4.14.3-24.el8_7
B
dbus
1:1.12.8-18.el8_6.1
1:1.12.8-23.el8
B
systemd-pam
239-58.el8_6.8
239-68.el8
B
python3-libselinux
2.9-5.el8
2.9-6.el8
B
dbus-tools
1:1.12.8-18.el8_6.1
1:1.12.8-23.el8
B
shadow-utils
2:4.6-16.el8
2:4.6-17.el8
B
pam
1.3.1-16.el8_6.1
1.3.1-22.el8
B
file-libs
5.33-20.el8
5.33-21.el8
B
systemd
239-58.el8_6.8
239-68.el8
B
procps-ng
3.3.15-6.el8
3.3.15-9.el8
B
gcc-plugin-annobin
8.5.0-15.el8
B
python-srpm-macros
3-41.el8
3-43.el8
B
libbabeltrace
1.5.4-3.el8
1.5.4-4.el8
B
cpp
8.5.0-10.1.el8_6
8.5.0-15.el8
B
python3-audit
3.0.7-2.el8.2
3.0.7-4.el8
B
libfdisk
2.32.1-35.el8
2.32.1-38.el8
B
annobin
10.29-3.el8
10.67-3.el8
B
rpm-build
4.14.3-24.el8_6
4.14.3-24.el8_7
B
elfutils-libs
0.186-1.el8
0.187-4.el8
B
gcc-toolset-12-gcc
12.1.1-3.2.el8
B
python-rpm-macros
3-41.el8
3-43.el8
B
file
5.33-20.el8
5.33-21.el8
B
gcc-toolset-12-libstdc++-devel
12.1.1-3.2.el8
B
tar
2:1.30-5.el8
2:1.30-6.el8
B
redhat-release
8.6-0.1.el8
8.7-0.3.el8
B
gcc-toolset-12-binutils-gold
2.38-16.el8
B
dbus-common
1:1.12.8-18.el8_6.1
1:1.12.8-23.el8
B
gcc-toolset-12-binutils
2.38-16.el8
B
elfutils-debuginfod-client
0.187-4.el8
B
elfutils-default-yama-scope
0.186-1.el8
0.187-4.el8
B
redhat-rpm-config
129-1.el8
130-1.el8
B
device-mapper
8:1.02.181-3.el8_6.2
8:1.02.181-6.el8
B
libpwquality
1.4.4-3.el8
1.4.4-5.el8
B
libsmartcols
2.32.1-35.el8
2.32.1-38.el8
B
python3-rpm-macros
3-41.el8
3-43.el8
B
gdb-headless
8.2-18.el8
8.2-19.el8
B
qt5-srpm-macros
5.15.2-1.el8
5.15.3-1.el8
B
dbus-daemon
1:1.12.8-18.el8_6.1
1:1.12.8-23.el8
B
glibc-gconv-extra
2.28-189.5.el8_6
2.28-211.el8
B
hwdata
0.314-8.12.el8
0.314-8.14.el8
B
gcc-toolset-12-runtime
12.0-5.el8
B
elfutils
0.186-1.el8
0.187-4.el8
B
No dependency changes
2022-11-01 16:18:47
Package dependencies resolved successfuly
Real build: keepassxc-2.7.1-8.el8
Dependencies for this build couldn't be processed